.travek-style-section {
    margin: 0 0 60px 0;
}

.travek-style-section h2 {
    margin: 0 0 40px 20px;
    letter-spacing: 5px;
    font-size: 30px;
    color: #f58220;
    font-weight: 800;
    margin-bottom: 30px;
}

.travel-tour-block {
    position: relative;
    margin-bottom: 30px;
}

.travek-style-section .travel-tour-block h3 {
    font-size: 20px;
    z-index: 1;
    margin: 0 0 0 20px;
    display: inline-block;
}

.travek-style-section .travel-tour-block .thumb {
    width: 100%;
    max-height: 100%;
    height: 300px;
    overflow: hidden;
    max-width: calc(100% - 40px);
    margin: 0 auto;
}

.travek-style-section .travel-tour-block .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all ease-in-out 0.3s;
}

.travek-style-section .travel-tour-block:hover .thumb img {
    transform: scale(1.2);
}

.travek-style-section .travel-tour-block .content {
    background-color: #f4f4f4;
    padding: 60px 20px 20px 20px;
    margin-top: -40px;
}

.more-tour {
    background-color: #0072bc;
    font-size: 18px;
    color: #fff;
    padding: 10px 35px;
    border-radius: 0;
    font-weight: normal;
    border: 1px solid #0072bc;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.more-tour:hover {
    background-color: transparent;
    color: #0072bc;
}

@media screen and (max-width: 767px) {
    .travek-style-section h2 {
        font-size: 20px;
        letter-spacing: 1px;
        margin: 0 0 20px 0;
    }


    .travek-style-section .travel-tour-block h3 {
        font-size: 1.5rem;
        margin: 0;
        font-weight: normal !important;
    }

    .travek-style-section .travel-tour-block .thumb {
        height: 200px;
        max-width: 100%;
    }

    .more-tour {
        font-size: 16px;
    }
}

.hero-section {
    margin-top: 125px;
    background-color: #abc8cd;
    padding: 60px 0;
}

.headertop ul {
    margin-bottom: 0;
}

footer ul li a,
.navmenu li a {
    text-decoration: none;
}

.navmenu>li.hover>ul {
    padding-left: 0;
}

.border-primary {
    border-color: #0072bc !important;
}

.text-primary {
    color: #0072bc !important;
}

.btn {
    border-radius: 0;
    padding: 6px 35px 8px;
    text-transform: uppercase;
}

.btn-outline-primary:hover,
.btn-secondary:hover,
.btn-primary {
    background-color: #0072bc;
    border-color: #0072bc;
    color: #fff;
}

.btn-secondary,
.btn-primary:hover {
    background-color: #f58220;
    border-color: #f58220;
}

.btn-outline-primary {
    border: 1px solid #0072bc;
    color: #0072bc;
}

.order-list li {
    list-style-type: decimal;
}

.unordered-list li {
    list-style-type: disc;
}

.who-card {
    width: calc((100% / 5) - 2rem);
}

.how-it-work h5 {
    letter-spacing: 0.5px;
    text-transform: none;
    font-size: 18px;
}

.cta-section.bg-light {
    background: linear-gradient(181deg, #cbd7df, #e8d4d0);
    padding: 0 20px;
}

@media screen and (max-width: 991px) {
    .hero-section {
        margin-top: 0;
    }

    .who-card {
        width: calc((100% / 2) - 2rem);
    }
}